

/** Zerar bootstrap **/
.nav > li > a {
    display: block;
    padding: 0px 0px;
    position: relative;
	border: 0px;
	font-family:'Open Sans';
}
}

.nav > li {
    display: block;
    padding: 0px 0px;
    position: relative;
	border: 0px;
}



	.navbar_lateral {  
		top:14%;
		position: fixed;	
		z-index: 1030;	
		left:20px;	
	}

	.navbar_lateral .nav li {  
		
		height:56px;
		width:56px;
		background-color: #eaf2f3 !important;
		margin-top:10px;
		-webkit-border-radius: 50px;
		-moz-border-radius: 50px;
		border-radius: 50px;
		border: 2px solid #ebfdff;
		opacity:0.7 !important;	
	}

	.navbar_lateral .nav li a:hover,
	.navbar_lateral .nav li a:focus,
	.navbar_lateral .nav li.active {
		height:56px;
		width:56px;
		background-color: #ebfdff !important;
		background:#FFF !important;
		-webkit-border-radius: 50px !important;
		-moz-border-radius: 50px !important;
		border-radius: 50px !important;
		border: 2px solid #faa011 !important;
			opacity:1 !important;	
	}
	
	





/** NAVEGAÇÃO MENU PRINCIPAL **/

    .navbar-header img { margin-bottom: 5px; margin-top:5px;}

	.navbar-custom {
		background: #FFF;
		border-bottom:2px solid #fbb649;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
	
		border-bottom:1px solid #faa41c !important;
	}
	
	
	.navbar-nav > li > a {
		padding: 10px 14px;		
		margin-right:10px;
		line-height:16px;
		margin-right:14px;
		margin-left:14px;
		font-size:16px;
		font-weight:600;		
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}
	
	
	.navbar-nav  .separador {
		border-left:1px solid #efefef;
		
		
	}
	
	
	.navbar-nav > li .yellow {
		background-color: #fec844 !important;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		color:#666;
		width:100%;
	}
	
	.navbar-nav > li .yellow {
		background-color: #fec844 !important;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		color:#666;
	}

	#filter .nav-pills {
	text-align:center;
	margin-left:20%;
	margin-top:20px;
	}



	
	.navbar-custom .nav li a {
		-webkit-transition: background .3s ease-in-out;
		-moz-transition: background .3s ease-in-out;
		transition: background .3s ease-in-out;
	}

	.navbar-custom .nav li a:hover,
	.navbar-custom .nav li a:focus,
	.navbar-custom .nav li.active {
		background-color: rgba(75,125,170,.2);
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;		
	}

	.navbar-toggle {
		padding: 4px 6px;
		font-size: 20px;
	}

	.navbar-toggle:focus,
	.navbar-toggle:active {
		outline: 0;
	}

	.nav-justified > .active {
	background-color:#fff;
	border:1px solid #FFF;
		
	}

	

	.nav-justified {
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #fff;
    border-image: none;	
	}

	.nav-justified  > .androidtab > a {
		border-bottom:none;
		
		
		-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	}

	.nav-justified  > .windowstab > a {
		border:none;
		
		
		-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	}

	.nav-justified  > .linux > a {
		border:none;
		-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	}

	.navbar-nav .dropdown { margin-top:12px;}
	
	.dropdown-menu > li > a {
    clear: both;
    color: #5485bd;
    display: block;
    font-weight: 400;
    line-height: 1.42857;
    padding: 3px 20px;
    white-space: nowrap;
	}
	
	.dropdown-menu {
    background-clip: padding-box;
    background-color: #fff;
    border: none;
   
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    display: none;
    float: left;
    font-size: 16px;
    left: 0;
    list-style: outside none none;
    margin: 2px 0 0;
    min-width: 160px;
    padding: 4px 0;
    position: absolute;
    text-align: left;
    top: 100%;
    z-index: 1000;
	padding:12px;
	text-transform:none;

	
		font-weight:900;
	
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}
	
	.navbar-nav > li > .dropdown-menu {
    -webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
    margin-top: 8px;
	}
	
	
	